/** 960> VIEW **/
@media (min-width: 960px) {
	
	
	.img-lg-full-width, .img-lg-full-width > img {
        width: 100%
    }
	
	
	
	body {
		background: url("../images/background.jpg") no-repeat scroll 0 0 transparent;
		background-position:top center;
	}
	#wrapper .header .navbar {
		height: 39px;
	}
	
	.header .logo {
	    margin-left: 1%;
	    margin-right: 2%;
	    padding-right: 0;
	    /*width: 24%;*/
	    display:block;
	    /*margin-top:10px;*/
	}
	
	.header .opening-hrs-box {
	    padding-left: 0;
	    padding-right: 0;
	    text-align: center;
	    width: 20.8%;
    }
    .header .visit-us-box{
	    padding-left: 0;
	    padding-right: 0;
	    text-align: center;
	    width: 19.4%;
    }
	
	.header-btn-white-bg {
		width: 280px;
	}
	.header-btns {
		float: left;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 15px;
	}
	.header-buttons {
		margin-top: 14px;
		/*width: 30%;*/
	}
	
	.navbar-nav > li:first-child {
		border-left: none;
	}
	.navbar-nav > li:last-child {
		border-right: none;
	}
	.navbar-default .navbar-nav > li > a {
		color: #fff;
	    font-size: 13px;
	    padding: 0 10px;
	    line-height: 25px;
	}
	ul.sep-2 {
		margin-left: 30px;
	}
	.email.header-btn-white-bg .header-btn-text a {
		display: inline-block;
		margin-top: 6px;
	}
	.telephone.header-btn-white-bg .header-btn-text a {
		line-height: 32px;
	}
	.stock-info-box .used-caravans h2,  .stock-info-box .used-motorhomes h2 {
		font-size: 27px;
		margin-top: 5px;
	}
	.stock-info-box .freedom-caravans h2 span {
		margin-top: 7px;
		width: 209px;
	}
	.stock-info-box .used-caravans,  .stock-info-box .used-motorhomes {
		padding-left: 0;
		padding-bottom: 18px;
	}
	.stock-info-box .freedom-caravans {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 13px;
	}
	.stock-info-box .used-caravans p,  .stock-info-box .used-motorhomes p {
		margin-bottom: 13px;
	}
	.stock-info-box .used-caravans a,  .stock-info-box .used-motorhomes a,  .stock-info-box .freedom-caravans a {
		border-radius: 5px;
		font-size: 16px;
		font-weight: bold;
		line-height: 32px;
		padding: 3px 6px;
	}
	.stock-info-box .freedom-caravans a {
		margin-top: 16px;
	}
	.stock-info-box .used-caravans .box,  .stock-info-box .used-motorhomes .box,  .stock-info-box .freedom-caravans .box {
		background: url("../images/home/stock-info-box-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	}
	.stock-info-box {
		margin-bottom: 12px;
		margin-top: 18px;
	}
	#site_caravans_video {
		height: 213px
	}
	/*
	.vehicle-info .form-feild input {
		height: 30px;
		width: 140px;
	}
	
	.contact-info .form-feild input,  .contact-info .form-feild select {
		height: 30px;
		width: 262px;
	}
	*/
	.contact-info .form-feild label {
		width: 179px;
	}
	.vehicle-info .left-sec .form-feild label {
		width: 76px;
	}
	.vehicle-info .right-sec .form-feild label {
		margin-right: 8px;
		text-align: right;
		width: 60px;
	}
	.vehicle-info .form-feild.add-info {
		max-width: 99%;
	}
	.valuationformsubmit-btn {
		width: 187px;
		height: 39px;
	}
	
	.visit-us-box .address {
		font-size: 15px;
		line-height: 17px;
		margin-bottom: 0;
	}
	.opening-hrs-box .week-days,  .opening-hrs-box .week-ends {
		line-height: 21px
	}
	
	
	.contact-us.gmap-block {
    	margin-top: 14px;
    	padding-bottom: 18px;
	}
	
	.opening-hours.contact-us p{
		width: 55%
	}
	
	#light-slider-box {
	 padding-bottom: 18px;
	}
	
	.services .we-buy-description{
		padding-bottom: 18px;
	}
	
	
	
	
	.page_home .mail-chimp {
	   padding-bottom:15px;
	}
	.page_home .mail-chimp .mail-chimp-input {
	   padding:5px;
	   -moz-border-radius: 5px;
       border-radius: 5px;
     
	}
}
























